Android-icin-WhatsApp

WhatsApp bugün akıllı telefonlar için en popüler mesajlaşma uygulamalardan biridir ve neredeyse her mobil işletim sisteminde yer alıyor. Bu nedenle uygulamanın her bir işletim sisteminin çeşitli sürümleri için ne zaman destek bırakması gerektiğini seçmesi gerekir ve bu konu oldukça önemlidir.

2016 yılının başında şirket, hangi belirli Android sürümleri için 2016 yılının sonuna kadar uygulama desteğini keseceğini açıklamıştı ancak o tarihten bu yana biraz düzeltme yaptı. İşte 2017 yılının başından itibaren WhatsApp’ın uygulama desteğini keseceği Android sürümleri;

  • Android 2.1
  • Android 2.2

WhatsApp konuyla ilgili blogunda “bu platformların gelecekte uygulamanın özelliklerini genişletmek için ihtiyaç duyulan yetenekleri sunmadığını açıkladı. Eğer ki WhatsApp’ı kullanmaya devam etmek istiyorsanız 2016 yılının sonundan önce Android 2.3 veya daha üst bir sürümde telefona geçiş yapmanız gerekiyor.

Kesinlikle Android 2.1 ve 2.2 sürümü ek uygulama güncellemelerini desteklemek için oldukça eskiler ve bu yönü ile WhatsApp’ın kararını eleştirmek için bir sebep yok.

WhatsApp’ı halen telefonunuza yüklemediyseniz aşağıdaki bağlantıyı kullanabilirsiniz:

WhatsApp Messenger
Developer: WhatsApp Inc.
Price: Free
  • WhatsApp Messenger Screenshot
  • WhatsApp Messenger Screenshot
  • WhatsApp Messenger Screenshot
  • WhatsApp Messenger Screenshot
  • WhatsApp Messenger Screenshot

Yorum Yapın, Değer Katın: